.bg-cnb-darkorange {
    background-color: #A54E37;
}

.text-cnb-darkorange {
    color: #A54E37;
}

.bg-cnb-orange {
    background-color: #CC5A1C;
}

.text-cnb-orange {
    color: #CC5A1C;
}

.btn-cnb-orange {
    background-color: #CC5A1C;
    color: #fff;
}

.btn-cnb-orange:hover {
    color: #fff;
    background-color: #A54E37;
    border-color: #C40050;
}

.badge-cnb-orange {
    background-color: #CC5A1C;
    color: #FFF;
}

.bg-cnb-blue {
    background-color: #3E525E;
}

.text-cnb-blue {
    color: #3E525E;
}

.btn-cnb-blue {
    background-color: #3E525E;
    color: #fff;
}

.btn-cnb-blue:hover {
    color: #fff;
    background-color: #3E525E;
    border-color: #C40050;
}

.badge-cnb-blue {
    background-color: #3E525E;
    color: #FFF;
}

.bg-cnb-grey {
    background-color: #808D97;
}

.text-cnb-grey {
    color: #808D97;
}

.border-white {
    border: solid 8px #FFF;
}